Skip to main content
GET
Get Draft Return Totals

Authorizations

X-Authorization
string
header
required

Headers

X-Shop-Id
integer

The unique identifier of the shop associated with the draft return.

This header is not required, as the merchant's shop is identified by the API key present in the request.

Accept
enum<string>

Optional. Responses use Content-Type: application/prs.hal-forms+json. Ignored on 2026-10 and later. On earlier versions, send it to receive HAL-Forms, and it is required for GET /draft-returns (List).

Available options:
application/prs.hal-forms+json
X-Loop-Shopper-Token
string

Shopper-portal only. The shopper_token from a shopper-portal draft response. Required on shopper-portal requests that include a draft return id. A missing, empty, or non-matching value returns 404. Merchant public API requests ignore this header.

Path Parameters

draft_return_id
integer
required

The unique identifier of the draft return.

Response

OK

HAL _links object. Always includes self. Other keys are relation names corresponding to available actions for the current draft return state.

data
object